.dropdownWrapper.match-filter-dropdowns {display: flex;flex-wrap: nowrap;padding-top: 0px;box-shadow: 0px 0px 70px hsl(0deg 0% 0% / 15%);margin-bottom: 0px;border-radius: 15px;overflow: hidden;margin-bottom: 40px;}
.match-filter-dropdowns > select:focus, .match-filter-dropdowns > select:hover {border-bottom: unset !important;box-shadow: none;filter: brightness(1.05);transition: all 0.3s ease;}
.match-filter-dropdowns > select,
.nectar-post-grid-filters div > a {list-style: none;background-color: #fff;color: var(--nectar-bg-color);display: flex;align-items: center;justify-content: center;transition: all 0.3s ease;border-radius: 0px;-webkit-border-radius: 0px;font-size: 15px;line-height: 1.4;font-weight: 300;letter-spacing: -0.25px;padding: 30px 35px;padding-right: 70px !important;border: none;appearance: none;-webkit-appearance: none;background-repeat: no-repeat;background-position: calc(100% - 26px) center;background-image: url(/wp-content/uploads/2026/02/arrow-new.svg);background-size: 32px;text-overflow: ellipsis;white-space: revert;font-family: 'VC Gosh Wide' !important;text-transform: math-auto;flex: 1;white-space: nowrap;}
body .nectar-post-grid-filters div > a, body .nectar-post-grid-filters div > a.active {padding-right: 35px !important;background-image: unset;border-right: 1px solid #eaeaea0f !important;}
body .nectar-post-grid-filters div > a:last-child {border-right:0px !important;}
.nectar-post-grid-filters div > a {background: #041036;color: #fff;position: relative;overflow: hidden;}
body .nectar-post-grid-filters div > a:not(.active):hover {background: #071646;}
.match-filter-dropdowns > select:first-child, .nectar-post-grid-filters div > a.active {background-color: var(--nectar-extra-color-3);color: #fff;background-image: url(/wp-content/uploads/2026/02/arrow-new-light.svg);}
.match-filter-dropdowns > select:nth-child(2), .match-filter-dropdowns > select:nth-child(3) {border-right: 1px solid #eaeaea !important;}
select#compFilter {display: none;}


/* MEDIA QUERIES */

/* 1400 */

@media screen and (max-width: 1400px) {
  .match-filter-dropdowns > select {padding-right: 65px !important;}
  .nectar-post-grid-filters div > a,
  .match-filter-dropdowns > select {padding: 28px 28px !important;font-size: 14px;}
}

/* 1300 */

@media screen and (max-width: 1300px) {
  .matches .dropdownWrapper.match-filter-dropdowns {margin-top: -45px;}
}

/* 1150 */

@media screen and (max-width: 1150px) {.match-filter-dropdowns > select:nth-child(2) {border-bottom: 1px solid #eaeaea !important;  border-right: none !important;}
    .match-filter-dropdowns > select:nth-child(3) {border-right: 1px solid #eaeaea !important;}
    a.all-filter {display: none !important;}
}
    
/* 999 */

@media screen and (max-width: 999px) {
  .match-filter-dropdowns > select:nth-child(2), .match-filter-dropdowns > select:nth-child(3) {border-bottom: 1px solid #eaeaea !important;border-right: unset !important;}
  .match-filter-dropdowns > select:focus {border-bottom: 1px solid #eaeaea !important;border-right: unset;}
  .dropdownWrapper.match-filter-dropdowns {display: block;}
  body:has(.calendar-sync-row) .dropdownWrapper.match-filter-dropdowns {margin-top: -15px;}
  .dropdownWrapper.match-filter-dropdowns {margin-top: 0px;}
  .match-filter-dropdowns > select, .nectar-post-grid-filters div > a {background-position: calc(100% - 20px) center;padding-right: 80px !important;}
  .nectar-post-grid-filters div > a:first-child {grid-column: 1 / -1;border:none;border-bottom: 1px solid #eaeaea0f !important;}
  body .nectar-post-grid-filters div > a:nth-child(2),
  body .nectar-post-grid-filters div > a:nth-child(3) {border-bottom: 1px solid #eaeaea0f !important;}
  body .nectar-post-grid-filters div > a:nth-child(odd) {border-right:0px !important;}
  body[data-button-style^=rounded] .nectar-post-grid-filters h4,
  body[data-button-style^=rounded] .nectar-post-grid-wrap .load-more,
  body[data-button-style^=rounded] .nectar-post-grid-wrap .load-more:before {background: var(--nectar-accent-color);padding: 11px 30px !important;color: var(--nectar-extra-color-2);font-size: 14px !important;}
  .nectar-post-grid-filters h4:before,
  .nectar-post-grid-filters h4:after {display: none;}
  .nectar-post-grid-filters {width: 100%;max-width: 100%;}
  .nectar-post-grid-filters div {height: 0;display: grid !important;grid-template-columns: 1fr 1fr;transition: all 0.3s ease !important;overflow: hidden;height: 0px;border-radius: 15px;margin-top: 25px !important;background: #08143c;opacity: 0 !important;}
  .nectar-post-grid-filters div.visible {opacity: 1 !important;height: 229px;}
    a.all-filter {display: block !important;}

}

/* 690 */

@media screen and (max-width: 690px) {
  .match-filter-dropdowns > select,
  .nectar-post-grid-filters div > a {font-size: 12.5px;padding: 20px 20px !important;background-position: calc(100% - 18px) center;background-size: 27px;}
  .matches .dropdownWrapper.match-filter-dropdowns {margin-top: -35px;}
  body[data-button-style^=rounded] .nectar-post-grid-filters h4,
  body[data-button-style^=rounded] .nectar-post-grid-wrap .load-more,
  body[data-button-style^=rounded] .nectar-post-grid-wrap .load-more:before {padding: 10px 22px !important;font-size: 12px !important;}
  .nectar-post-grid-filters div.visible {height: 173px;}
  .nectar-post-grid-filters {margin-bottom: 25px !important;margin-top: -2.5px;}
  body .nectar-post-grid-filters div > a.active,
  body .nectar-post-grid-filters div > a {padding-right: 20px !important;}

}

/* 479 */

@media screen and (max-width: 479px) {.matches .dropdownWrapper.match-filter-dropdowns {margin-top: -35px;}
    .nectar-post-grid-filters div > a {font-size: 11px;padding: 18px 15px !important;min-height: 52px;}
    .nectar-post-grid-filters div.visible {height: 156px;}
    body .nectar-post-grid-filters div > a,
}
